summaryrefslogtreecommitdiffstats
path: root/.local/bin/conky
diff options
context:
space:
mode:
Diffstat (limited to '.local/bin/conky')
-rwxr-xr-x.local/bin/conky/net.sh18
1 files changed, 9 insertions, 9 deletions
diff --git a/.local/bin/conky/net.sh b/.local/bin/conky/net.sh
index 4700c35..528e4a6 100755
--- a/.local/bin/conky/net.sh
+++ b/.local/bin/conky/net.sh
@@ -41,15 +41,15 @@ else
exit
fi
-echo '${color grey}Interface: ${font1}${color white}'$if_main'${font}
-${color grey}---------
-${color grey}LAN IP: ${font1}${color white}${addr '$if_main'}${font}
-${color grey}DNS IP: ${font1}${color white}${nameserver 0}${font}
-${color grey}WAN IP: ${color white}${font1}${execi 300 curl -s https://ifconfig.me || echo No WAN}${font}
+echo '${color #928374}Interface: ${font1}${color #ebdbb2}'$if_main'${font}
+${color #928374}---------
+${color #928374}LAN IP: ${font1}${color #ebdbb2}${addr '$if_main'}${font}
+${color #928374}DNS IP: ${font1}${color #ebdbb2}${nameserver 0}${font}
+${color #928374}WAN IP: ${color #ebdbb2}${font1}${execi 300 curl -s https://ifconfig.me || echo No WAN}${font}
${hr}
-${color grey}Speed: ${font1}down: ${color white}${font1}${downspeed '$if_main'} ${color grey}- up: ${color white}${font1}${upspeed '$if_main'}${font}
-${color grey}Down: ${color white}${downspeedgraph '$if_main' bfbfbf c0c0c0 125829120}
-${color grey}Up: ${color white}${upspeedgraph '$if_main' bfbfbf c0c0c0 125829120}
+${color #928374}Speed: ${font1}down: ${color #ebdbb2}${font1}${downspeed '$if_main'} ${color grey}- up: ${color #ebdbb2}${font1}${upspeed '$if_main'}${font}
+${color #928374}Down: ${color #ebdbb2}${downspeedgraph '$if_main' bfbfbf c0c0c0 125829120}
+${color #928374}Up: ${color #ebdbb2}${upspeedgraph '$if_main' bfbfbf c0c0c0 125829120}
${hr}'
-# ${color grey}VPN IP: ${font1}${color white}${addr proton0}${font}
+# ${color #928374}VPN IP: ${font1}${color #ebdbb2}${addr proton0}${font}